@charset "iso-8859-1";
/* CSS Document */

* {
	margin:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 75%;
	color:#fff;
}
#wrapper {
	margin-top:20px;
	width:960px;
}
#logo {
	height:55px;
	padding-bottom:8px;
	padding-left:6px;
	padding-top:10px;
}

#kasten2 {
	padding:15px;
	width:342px;
	height:353px;
	float:left;
	overflow:auto;
}
#text{
height:350px;
}
#imprint {
	width:60px;
	font-size:10px;
padding-left:900px;
}
#imprint a{
	color:#ccc;
}
#news{
	margin-top:10px;
	}

a {
	color:#fff;
	text-decoration:none;
}
a:focus, a:active {
	color:#fff;
	text-decoration:none;
	outline:none;
	}
h1 {
	font-size:110%;
}
h2 {
	font-size:105%;
	clear:both;
}
h3 {
	font-size:105%;
}
ul{
margin:0px;
padding:0px;
list-style:square;
list-style-position:inside;
}
.kroomdoctor{
background-color:#a18f7b;
}
.kkontakt{
background-color:#934c25;
}
.kontakt{
padding-top:150px;	
}
.kleistungen{
background-color:#a18e7a;	
}
.kwohnen{
background-color:#a18e7a;

}

.kschlafen{
background-color:#a8aa4b;

}

.schlafen{
padding-top:240px;	
}
.wohnen{
padding-top:200px;	
}
.spielen{
padding-top:180px;	
}
.badezimmer{
padding-top:230px;	
}
.kueche{
padding-top:230px;	
}
.arbeitszimmer{
padding-top:220px;	
}
.index{
padding-top:0px;	
}
.kindex{
background-color:#B09069;
}
.studio{
padding-top:80px;	
}
.kstudio{
background-color:#5c5048;
}
.kspielen{
background-color:#d59436;

}


.kkueche{
background-color:#7e736d;
}


.karbeitszimmer{
background-color:#924c25;
}

.kbadezimmer{
background-color:#d1dce2;
}

#links a{
	display:block;
	width:191px;
	height:106px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	padding-top:85px;
}
.projekte_baden{
float:left;
background-color:#d1dde2;
}
.projekte_arbeiten{
	margin-left:1px;
float:left;
background-color:#934c25;
}
.projekte_essen{
	margin-left:1px;
float:left;
background-color:#5d5048;
}
.projekte_top{
margin-left:1px;
float:left;
width:382px;
height:191px;
background-image:url(../pix/projekte_top.jpg);
}

.referenzen_1{	
padding:10px;
float:left;
width:160px;
height:363px;
background-color:#d1dde2;

}
.referenzen_2{
padding:10px;
float:left;
width:171px;
height:363px;
margin-left:1px;
background-color:#5c4942;
}
.referenzen_3{
padding:10px;
float:left;
width:171px;
height:363px;
margin-left:1px;
background-color:#a3846f;
}
.referenzen_4{	
padding:10px;
float:left;
width:171px;
height:363px;
margin-left:1px;
background-color:#a1421a;
}
.referenzen_5{
padding:10px;
float:left;
width:171px;
height:363px;
margin-left:1px;
background-color:#a9aa4c;
}

.projekte_schlafen{
	margin-top:1px;
float:left;
background-color:#a8ab4b;
}
.projekte_wohnen{
		margin-top:1px;
	margin-left:1px;
float:left;
background-color:#a18e7a;
}
.projekte_spielen{
		margin-top:1px;
	margin-left:1px;
float:left;
background-color:#d49436;
}
.projekte_bottom{
margin-top:1px;
margin-left:1px;
float:left;
width:382px;
height:191px;
background-image:url(../pix/projekte_bottom.jpg);
}

#navcontainer_full {
height:30px;
margin:5px 0px 7px 0px;
padding-top:2px;
}
#navcontainer_small {
height:16px;
margin:5px 0px 5px 0px;
padding-top:2px;
}


#navcontainer_full a {
	margin:0px;
color:#924c25;
}
#navcontainer_full a:hover,a:active{
	margin:0px;
color:#924c25;
text-decoration:underline;
}
#navcontainer_small a {
	margin:0px;
color:#924c25;
}
#navcontainer_small a:hover{
	margin:0px;
color:#7e736d;
text-decoration:underline;
}
.active{
	text-decoration:underline;
}
.normal{
	text-decoration:none;
}
.menu {
	float:left;
	border-right:1px solid #ccc;
	width:100px;
	text-align:center;
}
.menu_1 {
	margin-left:10px;
	float:left;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	width:100px;
	text-align:center;
}
#subnavi{
height:16px;
margin:5px 0px 10px 0px;
padding-top:2px;
clear:left;
}
.submenu_1 {
	margin-left:313px;
	float:left;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	width:100px;
	text-align:center;
}


#logo a {
	color:#fff;
	text-decoration:none;
}
.slideshow {
	float:left;
	height: 383px; 
	width: 576px; }
/*
.slideshow img { padding: 15px; border: 1px solid #ccc; background-color: #eee; }*/